@media (max-width: 1200px) {
#nav {
 margin-top: 14px;
}
 #follow {
 float: right;
 margin: 12px 0 0 17px;
}
}
 @media (max-width: 992px) {
#breadcrumbs {
 display:none;
}
 .widget_about .btn {
 font-size: 18px;
 padding: 5px 15px 5px 45px;
}
.thumb img {
 max-width:100%;
 height:auto;
}

#banner_in h2
{
  font-size:40px;	
} 
.btns
{
 padding:0;	
}

#service
{
	background-size:cover;
}

#hm_banner .container
{
 height:auto;
 padding-bottom:30px;	
}
}
 @media (max-width: 768px) {
 #nav {
 float:none;
 width:100%;
 margin-top:25px;
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

 #sitedesc img {
 float:left;
 margin-bottom: 15px;
 margin-right: 20px;
}
 #service {
 background:#282725;
}
 .service_item {
 margin-bottom:30px;
}
 #about_me .btn {
 margin: 10px 5px;
}
#header {
background:#fff;
margin:0;
}
#header .container {
 height:auto;
}
 #logo, #follow {
 float:none;
 text-align:center;
 padding:15px 0 0;
 width:auto;
}
#logo a {
 position:static;
}
 #hm_banner .container {
 height:auto;
 padding-top:30px;
 padding-bottom:30px;
}

#banner_img
{
 display:none;	
}
 .btns {
 padding:0;
}
 #banner_in {
 width:auto;
}
 #follow {
 margin: 20px 0 0;
}
 .headbar {
 clear:both;
}
 #headbar .sm {
 text-align:center;
 float:none;
 width:auto;
}
 #blog_posts .col-md-3, #blog_posts .col-md-9 {
 width:inherit;
}
 #blog_posts .thumb {
 text-align:center;
 margin-bottom: 15px;
}
 .post-thumb {
 margin-bottom:25px;
}
 #blog_posts {
 padding-bottom:0;
}
 
#content
{
  margin-bottom:30px;	
}

#sidebar
{
 background:none;	
}


}
 @media (max-width: 640px) {
 #testimonials, #service {
 padding-bottom:30px;
}
 #banner_in h2, #about_me h1, h1.entry-title {
 font-size:26px;
}
.heading { font-size: 36px; }


}
 @media (max-width: 480px) {
.mnav > ul > li {
 float:none;
 width:auto;
 margin:0;
 padding:0;
}
 .mnav > ul > li > a {
 font-size: 14px;
 padding: 10px 15px;
}
.navbar-header {
 display:block;
}

#hm_banner img
{
 max-width:100%;
 height:auto;	
}
 .social .fb {
 margin:0;
}
 #sitedesc img {
 max-width:30%;
}

#sitedesc p
{
	padding-left:0 !important;
}
 #footer {
 padding: 15px 0;
}

#banner_in h2, .heading, #about_me h1, h1.entry-title
{
 font-size:25px;	
}
.btn, .gform_button, #submit
{
 font-size:16px;	
}
#testimonials .heading {
    font-size: 20px;
}
#testimonials .heading img
{
	width:25px;
	height:auto;
}
#testimonials .btn span.top {
    font-size: 12px;
    top: -23px;
}

#banner_in h2.banner_title
{
 font-size:30px;	
}

.sr_img
{
 text-align:center;
 width:100%;	
 margin-bottom:15px;
}

.sr_text
{
 width:100%;	
}

#banner_in .btn {
    margin: 35px 10px 0;
}
#headbar .sm {
    padding: 5px 0 10px;
}
#headbar .sm span
{
  display:block;	
} 

.head1
{
 font-size:1.25em;	
}

h2.entry-title
{
	font-size:22px;
}
}
 @media (max-width:320px) {
 .widget_about 
 {
	 padding-right:0; 
 }
	 .widget_about .kristy_img
	 {
		 display:none;
	 }
	 
	 .widget_search input[type="text"]
	 {
		 width:auto; 
	 }
	 .widget_about h2, .widget_testmonials h2
	 {
		 font-size:22px; 
	 }
	 
	 .tslider_ctrl
	 {
		 top:2px; 
	 }
}
